/*
Theme Name:     Pisces-Child
Theme URI:      http://wplovin.com/pisces
Description:    Child theme for the Pisces theme
Author:         K Little
Author URI:     http://wplovin.com/
Template:       pisces
Version:        0.1.0
*/
@import url("../pisces/style.css");
/* CENTER ALL PAGES */
#wrapper {margin:0 auto;
}
/* REMOVE CATEGORY ARCHIVE from a post page title but leave the post name */
.archive-title {
   visibility: hidden;
}
.archive-title span {
   visibility: hidden;
   float: left;
}
.archive-header {
    padding: 0px;
    width: 0%;
}
/* CHANGE BACKGROUND OPACITY */
#content-main article {
    background-color: rgba(255,255,255,0.85);
}
footer#footer-main #sidebar-footer {
    background-color: rgba(255,255,255,0.85);
}
#sidebar-main .widget {
    background: rgba(255,255,255,0.85) !important;
}
/* DONT CHANGE THIS..CHANGES BODY TEXT TO GREY */
a, a:visited {
    color: #333333;
}
/* CHANGE TEXT COLOUR IN MEMBER ONLY PAGES*/
.memonlylog #content p { color: #ffffff; }
/* CHANGE ALL TEXT TO OPEN SANS */
p {
    font-family: Open Sans,Arial,sans-serif,"Helvetica Neue",Helvetica;
}
.CSSTableGenerator td {
    font-family: Open Sans,Arial,sans-serif,"Helvetica Neue",Helvetica;
}
#header-main a {
    font-family: Open Sans,Arial,sans-serif,"Helvetica Neue",Helvetica;
}
#navigation-main ul li a {
    font-family: Open Sans,Arial,sans-serif,"Helvetica Neue",Helvetica;
}
html, button, input, select, textarea {
    font-family: Open Sans,Arial,Helvetica,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Open Sans,Arial,sans-serif,"Helvetica Neue",Helvetica;
}
body {
    font-size: 13px;
    font-family: Open Sans,Arial,sans-serif,"Helvetica Neue",Helvetica;
}
/* CHANGE HEADER TEXT */
#header-main a {
    color: #029cd2;
    font-size: 6em;
    font-family: Open Sans,Arial,sans-serif,"Helvetica Neue",Helvetica;
    font-weight: 200;
}
#header-main a:hover {
    color: #05aaea;
}
/* CHANGE HOVER TEXT TO BLUE */
a:hover {
    color: #05aaea;
}
table a: {
    color: #6d6e72;
}
table a:hover {
    color: #05aaea;
}
/* HIDE THE NO COMMENTS ON USER POSTS*/
#comments .no-comments {
    font-size: 0em;
}
/* HIDE THE BUDDY PRESS SEARCH BAR*/
#buddypress div.dir-search input[type=text], #buddypress li.groups-members-search input[type=text] {
    font-size: 0%;
}
/* HIDE THE FOOTER CREDITS*/
footer#footer-main #credits {
      display: none;
}
/* TABLES CSS*/
.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #6d6e72;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#c3c3c3; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#cccccc; }.CSSTableGenerator td{
	vertical-align:middle;
	border:1px solid #141412;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:13px;
	font-family: Open Sans,Arial,serif,"Helvetica Neue",Helvetica
	font-weight:normal;
	color:#141412;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #666666 5%, #666666 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #666666), color-stop(1, #666666) );
	background:-moz-linear-gradient( center top, #666666 5%, #666666 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#666666", endColorstr="#666666");	background: -o-linear-gradient(top,#666666,666666);

	background-color:#666666;
	border:0px solid #141412;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family: Open Sans,Arial,serif,"Helvetica Neue",Helvetica;
	font-weight:bold;
	color:#dfdfdf;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #c3c3c3 5%, #c3c3c3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c3c3c3), color-stop(1, #c3c3c3) );
	background:-moz-linear-gradient( center top, #c3c3c3 5%, #c3c3c3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#c3c3c3", endColorstr="#c3c3c3");	background: -o-linear-gradient(top,#c3c3c3,c3c3c3);

	background-color:#666666;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
th {
    text-align: justify;
}